@CHARSET "UTF-8";

#preview-tracks-list li {
	display: inline-block;
	margin-right: 13px;
}
#preview-tracks-list li a { text-decoration: none; }
.individual-player { width: 100%; }
.table { margin-bottom: 20px !important; }
.loading-div {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.product-description{
	font-family:"Open Sans", sans-serif;
}

.product-status {
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.related-product-status {
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.disc-number-header {
	font-size: 20px !important;
}
.product-description ul {
	list-style: circle !important;
}

.product-description ul li {
	list-style-type: disc;
	font-size: 17px;
	font-family: inherit;
	margin-left: 30px;
}
.author-name{
	font-size: 17px;
	font-family: "CenturyGothic";
	color: rgb(0, 0, 0);
	line-height: 1.929;
}

.related-subtitle{
	font-family: 'CenturyGothic';
	font-size: 14px;
	font-style: italic;
}

.purchase-button-wrap {
    display: flex;
	justify-content: center;
	flex-direction: column;
}

.subscription-price{
	width: calc(100% - 60px);
	display: inline-block
}

.subscription-icon{
	height: 100%;
	vertical-align: top !important;
	margin: 10px 5px 5px 15px;
	display: inline-block
}

@media ( min-width : 767px) {

	.row-eq-height {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

}

select.qty {
	height: 42px;
	padding: 0px 3px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
